@charset "UTF-8";
.cf:after, .button--permission:after {
  display: block;
  content: '';
  height: 0;
  clear: both;
  overflow: hidden; }

@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-color-index: 0) {
  .cf:after, .button--permission:after {
    content: '.';
    color: #fff; } }

/*  reset */
p, a, address, img, small, strong, sub, sup, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, section, summary, time, mark, audio, video, main {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: bottom; }

/* elements */
/* small */
.c_010 a.show-menu, .c_010 button.close-menu {width: 1.0em;}/*200630*/
.c_010 .page-title {display: block;width: 75%;padding-top: 8px;position:relative;z-index:1;}/*200630*/
.c_010 .page-title02 {display: block;width: 30%;padding-top: 0.8em;position:relative;z-index:1;float:right;text-align:right;margin-right:7px;}/*200630*/
/* logo */
.title-logo-container .page-title {
  display: block;
  width: 70%;
  font-size: 1em; }

.title-logo-container .page-title img {
  vertical-align: middle; }

.primaryNav.pageNavigation {
  position: relative; }

.primaryNav.pageNavigation .page-title {
  display: none; }

.primaryNav.pageNavigation .page-title img {
  max-width: none; }

.primaryNav.pageNavigation .nav-primary {
  padding-top: 0px; }

.primaryNav.pageNavigation .nav-primary a:hover, .primaryNav.pageNavigation .nav-primary a:link {
  text-decoration: none;
  color: #343434; }

/* medium */
@media screen and (min-width: 36.3125em) {
  .c_010 a.show-menu, .c_010 button.close-menu {width: 1.0em;}/*200630*/
  .c_010 .page-title02 {display: block;width: 50%;padding-top: 12px;position:relative;z-index:1;float:right;text-align:right;margin-right:10px;}/*200630*/
  /* logo */
  .title-logo-container .page-title {
    display: block;
    width: 70%;
    font-size: 1.6em;
    padding-left: 4.8em; }
  /* menu */ }

/* large */
@media screen and (min-width: 59.9375em) {
  /* logo */
  .title-logo-container .page-title {
    display: none; }
  .primaryNav.pageNavigation .page-title {
    display: block;
    position: absolute;
    top: -20px;/*top: -42px;*//*200630*/
    right: 15px;
    width: auto; }
  .primaryNav.pageNavigation .nav-primary {
    padding-top: 34px;
    margin-left: -14px; }
  .primaryNav.pageNavigation .nav-primary li {
    vertical-align: baseline;
    font-family: 'Nissan Regular', Verdana, Arial, sans-serif, 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic'; }
  .primaryNav.pageNavigation .nav-primary:after {
    color: #c3002f;
    font-size: 12px;
    text-decoration: none;
    height: 11px;
    overflow: hidden;
    content: "";
    display: inline-block;
    vertical-align: baseline;
    margin-left: -15px;
    font-family: icon-Nissan-Global;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; } }

/*----------------------------------------
	module.scss
----------------------------------------*/
.arrowL {
  background: url("../img/icon_arrow_left_red_small.png") no-repeat; }

.arrowR {
  background: url("../img/icon_arrow_right_red_small.png") no-repeat; }

.color-red {
  color: #c3002f; }


/*----------------------------------------
	Q&A_01 index.html
----------------------------------------*/
.index.search {
  margin-top: 1.928565em; }

@media (min-width: 60em) {
  .index.search {
    margin-top: 3em; } }

/*----------------------------------------
	Q&A_02 faq_list01.html
----------------------------------------*/
/*----------------------------------------
	Q&A_02 faq_list02.html
----------------------------------------*/
.faq_list02.section-01 {
  margin-bottom: 55px; }

@media (min-width: 60em) {
  .faq_list02.section-01 {
    margin-bottom: 55px; } }

/*----------------------------------------
	Q&A_03 faq_list03.html
----------------------------------------*/
.faq_list03.search {
  padding-top: 60px; }

@media (min-width: 60em) {
  .faq_list03.search.faq {
    max-width: 1500px; }
  .faq_list03.search .contents-inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px; } }

/*	page-head
----------------------------------------*/
.header_contents {
  position: absolute;
  top: 24.16%;
  bottom: 24.16%;
  right: 15px; }

.header .fns_logo {
  margin: 0 0 18px 0;
  display: inline-block;
  width: 100%;
  text-align: right; }

/*	page-head
----------------------------------------*/
.c_023.chevron-grey {
  margin-bottom: 6.1%; }

.c_023.chevron-grey .container-inner {
  padding: 1em 15px 0; }

.c_023.chevron-grey:after {
  bottom: -28px;
  padding-bottom: 28px; }

.c_023-1.default {
  padding-top: 1.25em; }

.c_023-1 > .heading-group h1 {
  font-size: 2em;
  font-weight: bold;
  line-height: 1.375;
  letter-spacing: .1px; }

.c_023-1 > .heading-group > h1:first-child {
  margin: 0; }

@media (min-width: 60em) {
  .c_023.chevron-grey {
    margin-bottom: 4.5%; }
  .c_023.chevron-grey .container-inner {
    padding: 1em 2em .1428571429em; }
  .c_023.chevron-grey:after {
    bottom: -42px;
    padding-bottom: 42px; }
  .c_023-1 > .heading-group h1 {
    font-size: 2.3em;
    line-height: 1;
    letter-spacing: .1px; } }

/*	contents
----------------------------------------*/
#contents,
#contents02 {
  border-top: 1px solid #c1c1c1;
  margin: 0 auto 0; }

#contents.faq,
#contents02.faq {
  max-width: 1200px;
  margin: 1.28571em auto 0;
  padding: 0 15px;
  box-sizing: border-box; }

@media (min-width: 60em) {
  #contents.faq,
  #contents02.faq {
    max-width: 1500px; }
  #contents .contents-inner,
  #contents02 .contents-inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px; } }


/*----------------------------------------
	Q&A_04 faq_list04.html
----------------------------------------*/
.faq_list04.section-01 {
  margin-bottom: 55px; }

@media (min-width: 60em) {
  .faq_list04.section-01 {
    margin-bottom: 100px; } }

/*----------------------------------------
	Q&A_05 faq_sample01.html
----------------------------------------*/
#faq-feedback {
  width: 90%;
  margin: 0 auto;
  padding: 1.28571em;
  background: #fff; }

#faq-feedback .mfp-close {
  display: none; }

#faq-feedback .feedback-title {
  position: relative;
  padding-left: 18px;
  font-weight: bold; }

#faq-feedback .feedback-title:before {
  position: absolute;
  left: 0;
  top: 0;
  content: '';
  width: 16px;
  height: 16px;
  background: url("../img/icon_diamond.png") center center no-repeat; }

#faq-feedback .feedback-textarea {
  width: 100%;
  min-height: 198px;
  margin: 10px 0 1.28571em;
  padding: 10px 12px;
  font-size: 16px;
  border: 1px #e6e5e5 solid;
  box-sizing: border-box; }

#faq-feedback .feedback-textarea::-webkit-input-placeholder {
  font-size: 11px;
  color: #999; }

#faq-feedback .feedback-textarea:-ms-input-placeholder {
  font-size: 11px;
  color: #999; }

#faq-feedback .feedback-textarea::-moz-placeholder {
  font-size: 11px;
  color: #999; }

@media (min-width: 60em) {
  #faq-feedback {
    max-width: 860px;
    width: 70%;
    padding: 40px 25px; }
  #faq-feedback .feedback-title {
    font-size: 20px; }
  #faq-feedback .feedback-title:before {
    top: 1px; }
  #faq-feedback .feedback-textarea::-webkit-input-placeholder {
    font-size: 12px; }
  #faq-feedback .feedback-textarea:-ms-input-placeholder {
    font-size: 12px; }
  #faq-feedback .feedback-textarea::-moz-placeholder {
    font-size: 12px; } }

